import java.io.BufferedReader;
import java.io.FileReader;

public class FileTest {

    public static void main( String args[] ) throws Exception
    {
        if( args.length == 0 )
        {
            System.out.println( "usage: java ReadFile <filename>" );
            System.exit( 1 );
        }

        int sum = 0;

        BufferedReader br = new BufferedReader( new FileReader( args[0] ) );
        String line;
        while( (line = br.readLine()) != null )
        {
            String s[] = line.split( " " );
            for( int i = 0; i < s.length; ++i )
                sum += Integer.parseInt( s[i] );
        }
        br.close();

        System.out.println( sum );
    }

}
